Subject: How does Cygnus compare to RSX
From: [email-masked] ("Allen H. Cogbill")

1 Aug 1997 17:12:32 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.02E (OS/2; I)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

I've never used the Cygnus-Win32 development environment, but I
have used RSXNT, which is an extension of the EMX project (for
OS/2) to Win32. How does Cygnus compare? Does it provide the 
same capabilities? RSX seems especially easy to use (to me, at
least), and appears to have few bugs. What isn't available is
a g77 port, whereas I note that is is available under Cygnus.

Any information greatly appreciated.

Allen Cogbill
Los Alamos National Lab
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".